## rapid-spring 0.4.3

=== debian/changelog ===
rapid-spring (0.4.3-1) unstable; urgency=low

  * New upstream version
  * remove patches, they have been applied upstream
  * remove notes.txt from debian/docs, upstream removed the file

 -- Jan Dittberner <jandd@debian.org>  Sat, 16 Oct 2010 17:54:14 +0200

rapid-spring (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #593330)
  * add patch debian/patches/0001-fix-rapid-gui-not-launching-was-missing-
    call-to-rapi.patch and debian/patches/0002-import-os-earlier-to-make-
    rapid-gui-run.patch to fix broken rapid-gui

 -- Jan Dittberner <jandd@debian.org>  Wed, 18 Aug 2010 15:00:09 +0200
