=== debian/control ===
Source: rapid-spring
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 1.0.2)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6
Homepage: http://pypi.python.org/pypi/rapid-spring/
Vcs-Browser: http://git.debian.org/?p=pkg-games/rapid-spring.git;a=summary
Vcs-Git: git://git.debian.org/pkg-games/rapid-spring.git

Package: rapid-spring
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-bitarray, python-qt4
Recommends: spring
Description: content download tool for spring RTS
 Rapid-spring is a set of tools (command line and GUI) to download
 game contents (maps, mods, …) for the spring rts engine. Rapid
 manages the artifacts in a repository in the user's home directory.
 .
 The commandline tool is mostly meant for power users as simply
 installing a package can also be done the GUI way. The GUI currently
 only allows installing single packages.
