## rapid-spring 0.5.1

=== debian/changelog ===
rapid-spring (0.5.1-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:13:30 +0000

rapid-spring (0.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:53 +0200

rapid-spring (0.5.1-1) unstable; urgency=low

  * New upstream version.
  * switch from python-support to dh_python2
    - debian/control: remove python-support from Build-Depends-Indep, add
      python (>= 2.6) to Build-Depends
    - debian/rules: add --with python to dh call

 -- Jan Dittberner <jandd@debian.org>  Fri, 21 Jan 2011 20:15:09 +0100
