=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 1.0.2)
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6)
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.6
 Homepage: http://pypi.python.org/pypi/rapid-spring/
