## rapid-spring 0.6.0

=== debian/changelog ===
rapid-spring (0.6.0-1) unstable; urgency=low

  * New upstream version
  * use debian/links to link /usr/games/rapid to /usr/games/rapid-spring
    and /usr/games/rapid-guid to /usr/games/rapid-spring-gui
  * bump Standards-Version to 3.9.3 (no changes)
  * drop XS-Python-Version, bump python build dependency to 2.6.6-3~
    (for dh_python2)
  * update debian/copyright format

 -- Jan Dittberner <jandd@debian.org>  Thu, 17 May 2012 23:40:36 +0200
