=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6)
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.6
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
+Standards-Version: 3.9.3
 Homepage: http://pypi.python.org/pypi/rapid-spring/
 Vcs-Browser: http://git.debian.org/?p=pkg-games/rapid-spring.git;a=summary
 Vcs-Git: git://git.debian.org/pkg-games/rapid-spring.git
