=== debian/rules ===
#!/usr/bin/make -f

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_install:
	cd debian/rapid-spring ; \
	mkdir -p usr/games ; \
	mv usr/bin/rapid usr/games ; \
	mv usr/bin/rapid-gui usr/games ; \
	rm -r usr/bin

%:
	dh --with python2 $@
