=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/rapid-spring/ rapid-spring-(.*)\.tar\.gz
